{# templates/admin/business_stats/index.html.twig #}
{% extends '@EasyAdmin/page/content.html.twig' %}

{% block page_title 'Import utilisateurs' %}
{% block page_content %}
    <form>
        <div class="grix xs1 sm2">
            <div class="form-field">
                <label for="name">Délégation</label>
                <input type="text" id="name" class="form-control rounded-1" placeholder="Axentix" />
            </div>
            <div class="form-file">
                <label for="img" class="btn primary rounded-1 shadow-1">Fichier CSV</label>
                <input type="file" name="fichierCsv" id="fichierCsv"/>
                <div class="form-file-path"></div>
            </div>
        </div>
    </form>
{% endblock %}